@media handheld, only screen and (max-width: 767px ) {
    .g-min-width__1240px {
        min-width: 320px;
        box-sizing: border-box;
    }
    .g-width__1080px {
        min-width: 320px;
        max-width: 100%;
        box-sizing: border-box;
    }
    /*---------------------*/
    .b-nav__inner {
        min-width: 320px;
        max-width: 100%;
    }
    .b-slide {
        min-width: 320px;
        max-width: 100%;
    }
    .g-width {
        min-width: 320px;
        max-width: 100%;
    }
    .g-max-height {
        height: auto;
        overflow: visible;
    }
    .b-main {
        margin-bottom: 0;
    }
    /*---------------------*/
    .b-logo {
        width: auto;
        display: block;
    }
    /*---------------------*/
    .b-help {
        display: none;
    }
    /*---------------------*/
    .b-header__info {
        float: none;
    }
    /*---------------------*/
    .b-phone--header {
        float: none;
    }
    /*---------------------*/
    .b-footer {
        min-width: 320px;
        max-width: 100%;
        padding: 30px 0;
        box-sizing: border-box;
    }
    .b-footer__address,
    .b-footer__info,
    .b-footer__phone {
        padding: 20px 20px 10px 20px;
        display: block;
        text-align: center;
        border: 0;
    }
    .b-footer__address h6,
    .b-footer__address p {
        text-align: center;
    }
    .b-footer__phone h6,
    .b-footer__phone p {
        text-align: center;
    }
    /*---------------------*/
    .b-slider {
        display: none;
    }
    .b-slider__btn {
        display: none;
    }
    .b-news__block {
        display: block;
    }
    /*---------------------*/
    .b-logo {
        padding-top: 10px;
        width: 100%;
    }
    .b-logo__img {
        width: 100%;
        text-align: center;
    }
    /*---------------------*/
    .b-tagline {
        padding-top: 20px;
        position: relative;
        text-align: center;
    }
    .b-tagline h6 {
        padding: 0 20px;
        font-size: 26px;
        text-align: left;
    }
    /*---------------------*/
    .b-moreoil .moreoil__rightbg,
    .b-moreoil .moreoil__right {
        display: none;
    }
    .b-moreoil .moreoil__left {
        padding: 30px 20px;
        width: auto;
        float: none;
    }
    /*---------------------*/
    .b-about {
        padding: 50px 20px;
    }
    .b-about .about__title {
        font-size: 30px;
    }
    .b-about .about__left {
        margin: 0 0 20px;
        width: auto;
        float: none;
    }
    .b-about .about__right {
        margin-right: 20px;
    }
    /*---------------------*/
    .b-category {
        padding: 30px 20px;
    }
    .b-category .category__item {
        width: 100%;
    }
    .b-category .category__titlebox {
        margin-bottom: 25px;
        font-size: 30px;
    }
    /*---------------------*/
    .b-people {
        padding: 30px 20px;
    }
    .b-people .people__item {
        width: 100%;
    }
    .b-people .people__titlebox {
        margin-bottom: 25px;
        font-size: 30px;
    }
    /*---------------------*/
    .b-menu-hor__item {
        display: inline-block;
        width: 48%;
    }
    /*---------------------*/
    .b-main__inner {
        min-width: 320px;
        padding-top: 100px;
        background-size: 120%;
    }
    /*---------------------*/
    .b-sidebar {
        display: none;
    }
    /*---------------------*/
    .b-content {
        padding: 0;
        display: block;
    }
    /*---------------------*/
    .b-content__text {
        min-width: 320px;
        box-sizing: border-box;
    }
    .b-content__text img {
        max-width: 100% !important;
    }
    .b-content__text iframe {
        max-width: 100% !important;
    }
    /*---------------------*/
    .g-width__1280px {
        width: auto;
    }
    /*---------------------*/
    .hide-on-mobile {
        display: none !important;
    }
    .hide-on-desktop {
        display: block;
    }
    .l-sidebar-block .show-on-sidebar {
        display: block !important;
    }
    /*--------------------------*/
    .l-sidebar-block {
        max-width: 100%;
    }
    /*--------------------------*/
    .b-sandwich {
        display: block;
    }
    /*---------------------*/
    .b-adaptab tr {
        display: block;
    }
    .b-adaptab td {
        margin-bottom: 10px;
        display: block;
    }
    /*---------------------*/
    .b-videoinsert {
        margin: 0;
        float: none;
        width: auto;
    }
    .b-picinsert {
        margin-right: 0;
        width: 100%;
        height: auto;
    }
    .b-picinsert2 {
        width: 100%;
        height: auto;
    }
    .b-picinsert3 {
        margin: 20px auto;
        display: block;
        width: 100%;
        height: auto;
    }
    .b-picinsert4 img {
        width: 100%;
        height: auto;
        display: block;
    }
    .b-picinsert5 {
        text-align: center;
    }
    .b-picinsert5 img {
        width: 100% !important;
        height: auto;
    }
    .b-tableadap {
        overflow-x: scroll;
    }
    /*---------------------*/
    .feedback-popup {
        margin: 0 0 0 -150px;
        top: 20px;
        bottom: 0;
        width: 300px;
        overflow-y: scroll;
    }
    .feedback-popupSuccess {
        bottom: auto;
    }
    .feedback-popup .feedback_form {
        width: auto;
        box-sizing: border-box;
    }
    /*---------------------*/
    .b-seemore {
        flex-wrap: wrap;
    }
    .b-seemore .seemore__title {
        padding: 15px 20px;
        width: 100%;
        font-size: 18px;
        text-align: center;
    }
    .b-seemore .seemore__wrap {
        padding: 15px 20px;
    }
    .b-seemore .seemore__contbox {
        flex-wrap: wrap;
    }
    .b-seemore .seemore__phone {
        /* width: 60%; */
        width: auto;
        font-size: 16px;
    }
    .b-seemore .seemore__socbox {
        /* width: 40%; */
        width: auto;
        text-align: right;
    }
    .b-seemore .seemore__socbox img {
        width: 35px;
    }
    .b-seemore .seemore__btn {
        width: 100%;
        margin-top: 24px;
    }
    .b-seemore .seemore__adress {
        text-align: center;
    }
    /*---------------------*/
}